[Main]
Name			= "Cool"
Background		= "background.bmp"
BgMode			= 2
BgVSplitter		= 230
BgHSplitter		= 145

FillChildBgColor	= 1
ChildBgColor		= 0xB9AEA8

BorderWidth		= 3
TitleBarBorder		= 3
MenuBarBorder		= 3
MenuBarTopSpacing	= 2
MenuBarAlignment	= 2

LeftMargin		= 0
TopMargin		= 0
RightMargin		= 0
BottomMargin		= 0
VSpacing		= 0
HSpacing		= 0

ButtonTextColor_Up		= 0x330000
ButtonTextColor_Down		= 0x330000
ButtonTextColor_Active		= 0x330000
ButtonTextColor_Disabled	= 0x88766F

[Caption]
BgVSplitter	= 230
BgHSplitter	= 0
FontName	= Verdana
FontWeight	= 700
FontSize	= 100
TextColor	= 0xFFFFFF
TextOffset	= 20
TextVOffset	= -2
IconOffset	= 2
IconVOffset	= -1
NoText		= 0
SysMenuIndent	= 8

[Menu]
BgVSplitter	= -2
FontName	= Tohama
FontSize	= 85
FontWeight	= 700
FontItalic	= 0
FontUnderline	= 0
TextColor	= 0xFFFFFF
ItemLeft	= 0
MarginTop	= 0
Itemwidth	= 62
ItemHeight	= 19
ItemSpacing	= 4
ItemCount	= 4

[MediaList]
HeaderBgColor	= 0xB2A3A0

BgMode		= 0
BgVSplitter	= 0
BgHSplitter	= 0
Background	= "InputPanel.bmp"

LeftMargin	= 0
TopMargin	= 2
RightMargin	= 4
BottomMargin	= 2
VSpacing	= 3
HSpacing	= 4

[OutputPanel]
BgMode		= 0
BgVSplitter	= 0
BgHSplitter	= 0
Background	= "OutputPanel.bmp"

LeftMargin	= 4
TopMargin	= 4
RightMargin	= 4
BottomMargin	= 4
VSpacing	= 2
HSpacing	= 2

[PreviewPanel]
PlayerButtonsHSpacing	= 0

[SideBar]
BgMode		= 0
BgVSplitter	= 0
BgHSplitter	= 0
Background	= "sidebar.bmp"

LeftMargin	= 2
TopMargin	= 0
RightMargin	= 0
BottomMargin	= 0

[StatusBar]
BgMode		= 0
BgVSplitter	= 0
BgHSplitter	= 0
Background	= "statusbar.bmp"

LeftMargin	= 0
TopMargin	= 0
RightMargin	= 0
BottomMargin	= 0
VSpacing	= 2
HSpacing	= 2

StatusBarBg	= "status.bmp"
